Subject: New <[email-masked]> list for last call reviews and discussion

From: Barry Leiba <[email-masked]>
Date: Tue, 22 Oct 2019 13:18:16 -0400

As announced a few weeks ago:
https://mailarchive.ietf.org/arch/msg/ietf/hqSjkx6L8990kL22SjpODh505kk

...the new last-call list is active as of Monday, 21 October (when the
datatracker update went live).  Comments and discussion related to
last calls of documents and working group charters should now be going
to <[email-masked]>, and no longer to <[email-masked]).

The default distribution lists, including those for directorate and
area review team reviews, should be set to send to the new list.
Please avoid changing that -- leave the last-call list in, and don't
add the IETF discussion list.  Let's see how this new setup works over
the coming months.

Barry